### Method

# Soup MessageHeaders remove

#### Declaration [src]

    void
    soup_message_headers_remove (
      SoupMessageHeaders* hdrs,
      const char* name
    )

#### Description [src]

Removes `name` from `hdrs`.

If there are multiple values for `name`, they are all removed.

#### Parameters

`name`

  Type: `const char*`

  The header name to remove.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.